## node-is-obj 1.0.1

=== debian/changelog ===
node-is-obj (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jul 2017 10:46:28 +0530

node-is-obj (1.0.1-1) experimental; urgency=low

  * Initial release (Closes: #850131)

 -- Gaurav Juvekar <gauravjuvekar@gmail.com>  Thu, 05 Jan 2017 11:15:08 +0100
