=== debian/control ===
Source: node-is-obj
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/is-obj#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-obj.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-obj.git

Package: node-is-obj
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if a JavaScript value is an object
 Determines if a value in JavaScript is an object. Arrays, functions, regexp are
 also objects in JavaScript.
 .
 This package contains the is-obj module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
