=== debian/control ===
Source: node-is-obj
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-obj
Vcs-Git: https://salsa.debian.org/js-team/node-is-obj.git
Homepage: https://github.com/sindresorhus/is-obj
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-obj
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Check if a JavaScript value is an object
 Determines if a value in JavaScript is an object. Arrays, functions, regexp are
 also objects in JavaScript.
 .
 This package contains the is-obj module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
