=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-obj-$1/ \
 https://github.com/sindresorhus/is-obj/tags .*/archive/.*/v?([\d\.]+).tar.gz
